ITEM.Name = "Backpack";

ITEM.Model = "models/props_junk/garbage_bag001a.mdl"

ITEM.Flags = "c";

ITEM.Width = 2;
ITEM.Height = 2;

ITEM.InvWidth = 5;
ITEM.InvHeight = 5;

ITEM.Price = 60

ITEM.Description = "High quality make-shift backpack";

ITEM.CamPos = Vector( 50, 50, 50 ); 
ITEM.LookAt = Vector( 0, -2, -3 ); 
ITEM.FOV = 16;
